Feeds:
Posts
Comments

Archive for the ‘Education’ Category

Ktuberling is a potato game for KDE 3.5.8 (still can run on gnome Ubuntu).

taufanlubis@toshiba:~$ sudo apt-get install ktuberling
[sudo] password for taufanlubis:
Reading package lists… Done
Building dependency tree
Reading state information… Done
The following extra packages will be installed:
libkdegames1
The following NEW packages will be installed:
ktuberling libkdegames1
0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
Need to get 1117kB of archives.
After unpacking 2384kB of additional disk space will be used.
Do you want to continue [Y/n]? y
WARNING: The following packages cannot be authenticated!
libkdegames1 ktuberling
Install these packages without verification [y/N]? y
Get:1 http://archive.ubuntu.com gutsy/main libkdegames1 4:3.5.8-0ubuntu1 [321kB]
Get:2 http://archive.ubuntu.com gutsy/main ktuberling 4:3.5.8-0ubuntu1 [796kB]
Fetched 1117kB in 13s (84.9kB/s)
Selecting previously deselected package libkdegames1.
(Reading database … 119683 files and directories currently installed.)
Unpacking libkdegames1 (from …/libkdegames1_4%3a3.5.8-0ubuntu1_i386.deb) …
Selecting previously deselected package ktuberling.
Unpacking ktuberling (from …/ktuberling_4%3a3.5.8-0ubuntu1_i386.deb) …
Setting up libkdegames1 (4:3.5.8-0ubuntu1) …
Setting up ktuberling (4:3.5.8-0ubuntu1) …
Processing triggers for libc6 …
ldconfig deferred processing now taking place

taufanlubis@toshiba:~$

 

ktuberling.png

Read Full Post »

Kmplot 1.2.0 is a Mathematical Function Plotter for KDEs. It is designed for KDE 3.5.8.

But you still can use in Gnome Ubuntu.

taufanlubis@toshiba:~$ sudo apt-get install kmplot

Reading package lists… Done

Building dependency tree

Reading state information… Done

kmplot is already the newest version.

0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

taufanlubis@toshiba:~$

kmplot.png

Read Full Post »

Ktouch is a good program in Ubuntu for practice your typing. The latest version is Ktouch 1.5.3 which is using KDE 3.5.8. Although it is designed for KDE, you still can use it with Gnome.

taufanlubis@toshiba:~$ sudo apt-get install ktouch

Reading package lists… Done
Building dependency tree
Reading state information… Done
The following extra packages will be installed:
kdeedu-data kdelibs-data kdelibs4c2a libarts1c2a libavahi-qt3-1 libkdeedu3
liblua50 liblualib50 libopenexr2c2a
Suggested packages:
fam khelpcenter kdeedu-doc-html
Recommended packages:
perl-suid libarts1-akode
The following NEW packages will be installed:
kdeedu-data kdelibs-data kdelibs4c2a ktouch libarts1c2a libavahi-qt3-1
libkdeedu3 liblua50 liblualib50 libopenexr2c2a
0 upgraded, 10 newly installed, 0 to remove and 0 not upgraded.
Need to get 20.4MB of archives.
After unpacking 67.2MB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://archive.ubuntu.com gutsy/main kdeedu-data 4:3.5.8-0ubuntu1 [25.3kB]
Get:2 http://archive.ubuntu.com gutsy/main kdelibs-data 4:3.5.8-0ubuntu2 [7295kB]
Get:3 http://archive.ubuntu.com gutsy/main libarts1c2a 1.5.8-0ubuntu1 [1116kB]
Get:4 http://archive.ubuntu.com gutsy/main libavahi-qt3-1 0.6.20-2ubuntu3 [31.9kB]
Get:5 http://archive.ubuntu.com gutsy/main liblua50 5.0.3-2build1 [48.9kB]
Get:6 http://archive.ubuntu.com gutsy/main liblualib50 5.0.3-2build1 [35.3kB]
Get:7 http://archive.ubuntu.com gutsy/main libopenexr2c2a 1.2.2-4.3ubuntu2 [305kB]
Get:8 http://archive.ubuntu.com gutsy/main kdelibs4c2a 4:3.5.8-0ubuntu2 [10.0MB]
Get:9 http://archive.ubuntu.com gutsy/main libkdeedu3 4:3.5.8-0ubuntu1 [141kB]
Get:10 http://archive.ubuntu.com gutsy/main ktouch 4:3.5.8-0ubuntu1 [1397kB]
Fetched 20.4MB in 3m25s (99.3kB/s)
Selecting previously deselected package kdeedu-data.
(Reading database … 96284 files and directories currently installed.)
Unpacking kdeedu-data (from …/kdeedu-data_4%3a3.5.8-0ubuntu1_all.deb) …
Selecting previously deselected package kdelibs-data.
Unpacking kdelibs-data (from …/kdelibs-data_4%3a3.5.8-0ubuntu2_all.deb) …
Selecting previously deselected package libarts1c2a.
Unpacking libarts1c2a (from …/libarts1c2a_1.5.8-0ubuntu1_i386.deb) …
Selecting previously deselected package libavahi-qt3-1.
Unpacking libavahi-qt3-1 (from …/libavahi-qt3-1_0.6.20-2ubuntu3_i386.deb) …
Selecting previously deselected package liblua50.
Unpacking liblua50 (from …/liblua50_5.0.3-2build1_i386.deb) …
Selecting previously deselected package liblualib50.
Unpacking liblualib50 (from …/liblualib50_5.0.3-2build1_i386.deb) …
Selecting previously deselected package libopenexr2c2a.
Unpacking libopenexr2c2a (from …/libopenexr2c2a_1.2.2-4.3ubuntu2_i386.deb) …
Selecting previously deselected package kdelibs4c2a.
Unpacking kdelibs4c2a (from …/kdelibs4c2a_4%3a3.5.8-0ubuntu2_i386.deb) …
Selecting previously deselected package libkdeedu3.
Unpacking libkdeedu3 (from …/libkdeedu3_4%3a3.5.8-0ubuntu1_i386.deb) …
Selecting previously deselected package ktouch.
Unpacking ktouch (from …/ktouch_4%3a3.5.8-0ubuntu1_i386.deb) …
Setting up kdeedu-data (4:3.5.8-0ubuntu1) …
Setting up kdelibs-data (4:3.5.8-0ubuntu2) …
Setting up libarts1c2a (1.5.8-0ubuntu1) …
Setting up libavahi-qt3-1 (0.6.20-2ubuntu3) …
Setting up liblua50 (5.0.3-2build1) …
Setting up liblualib50 (5.0.3-2build1) …
Setting up libopenexr2c2a (1.2.2-4.3ubuntu2) …
Setting up kdelibs4c2a (4:3.5.8-0ubuntu2) …
Setting up libkdeedu3 (4:3.5.8-0ubuntu1) …
Setting up ktouch (4:3.5.8-0ubuntu1) …
Processing triggers for libc6 …
ldconfig deferred processing now taking place

taufanlubis@toshiba:~$

 

You can check you typing ability.

ktouch2.png

You can see your progress in a chart.

ktouch3.png

Read Full Post »

« Newer Posts

Follow

Get every new post delivered to your Inbox.

Join 69 other followers